﻿.samesection{background-color: #0295cd; border-color: #0295cd;}
.samesection .panel-heading{background-color: #0295cd;}
.pagelist{width: 65%;float: left;}
/*.articleBody{font-size:0.9em;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
*/
.articleBody{margin: auto;width:85%;font-family: "Open Sans", sans-serif; font-size: 1em; font-weight: 400; line-height: 1.6; color: #212526;}

.pagelist ul {list-style-type: none;}
.pagelist ul li{border-bottom: 0.5px solid #e1e3e2;height: 125px;width: 600px;}
.title{margin-top: 30px; font-size: 19px;text-align: center; height: auto;}
.date{margin-top: 15px; line-height: 30px;}
.pagelist ul li a{color: gray;}
.btn{width: 30%;}
.articleBody i {font-style: italic;}
.title-top{text-align: center;/*text-align: center;*/display: flex; justify-content: space-between;}
.pageon{margin: 5px;color: #D4D7D6;/*border: 0.5px solid #D4D7D6;*/
    display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    background-color: #29AAE1;
    font-weight: 100;
}
.pagenum {
    margin: 5px;
    text-decoration: none;
    color: gray;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    height: 25px;
    width: 25px;
    line-height: 25px;
    display: inline-block;
}
.last,.next{
    height: 25px;
    width: 25px;
    line-height: 25px;
    display: inline-block;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    color: gray;
}
.checked{
  background-color: #29AAE1;
}

.aside{
  float: right;
  width: 100% !important;
}

 @media screen and (min-width: 600px) {
    
}
@media screen and (max-width: 600px) {
    #box{
      width: 90%;
      /*float: left;*/
      margin: auto;
    }
}
.detail{
  line-height: 30px;
}
.right{
	float: right;
    width: 35%;
}
#contentBody p{
	padding: 0;
    margin: 0 !important;
}
/*#contentBody{
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #616c6e;
  background-color: #ffffff;
}*/
.pager .pg strong,.pageon{
    margin: 5px;
    color: #D4D7D6;
    /*border: 0.5px solid #D4D7D6;*/
    display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    background-color: #29AAE1;
    font-weight: 100;
}
.pager .pg label,.pager .pg a,.pagenum {
    margin: 5px;
    text-decoration: none;
    color: gray;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    height: 25px;
    
    line-height: 25px;
    display: inline-block;
}
.pren em{float:left;padding-right:15px;} 
.hm a,.ptn a,.bm_c a{color:#444}
h3,.h3{font-size:15px; margin-top:6px;}
.xslar .xl2 li{height:2em}
.pg{float:left}
.last,.next{
    height: 25px;
    width: 25px;
    line-height: 25px;
    display: inline-block;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    color: gray;
}
.checked{
  background-color: #29AAE1;
}
.m_c .o{text-align:left; background:transparent;}
@media (max-width: 991px) {
.articleBody img{width:100%}
}
